Commit 64315df0 authored by catch's avatar catch

Issue #3168763 by xjm, suzymasri, longwave: Update Symfony to 4.4.13 to address CVE-2020-15094

parent 2a593f36
......@@ -875,7 +875,10 @@
"license": [
"GPL-2.0-or-later"
],
"description": "Drupal is an open source content management platform powering millions of websites and applications."
"description": "Drupal is an open source content management platform powering millions of websites and applications.",
"transport-options": {
"relative": true
}
},
{
"name": "drupal/core-project-message",
......@@ -905,7 +908,10 @@
"homepage": "https://www.drupal.org/project/drupal",
"keywords": [
"drupal"
]
],
"transport-options": {
"relative": true
}
},
{
"name": "drupal/core-vendor-hardening",
......@@ -935,7 +941,10 @@
"homepage": "https://www.drupal.org/project/drupal",
"keywords": [
"drupal"
]
],
"transport-options": {
"relative": true
}
},
{
"name": "easyrdf/easyrdf",
......@@ -2234,16 +2243,16 @@
},
{
"name": "symfony/http-kernel",
"version": "v3.4.35",
"version": "v3.4.44",
"source": {
"type": "git",
"url": "https://github.com/symfony/http-kernel.git",
"reference": "e1764b3de00ec5636dd03d02fd44bcb1147d70d9"
"reference": "27dcaa8c6b18c75df9f37badeb4d3564ffaa1326"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/symfony/http-kernel/zipball/e1764b3de00ec5636dd03d02fd44bcb1147d70d9",
"reference": "e1764b3de00ec5636dd03d02fd44bcb1147d70d9",
"url": "https://api.github.com/repos/symfony/http-kernel/zipball/27dcaa8c6b18c75df9f37badeb4d3564ffaa1326",
"reference": "27dcaa8c6b18c75df9f37badeb4d3564ffaa1326",
"shasum": ""
},
"require": {
......@@ -2320,7 +2329,21 @@
],
"description": "Symfony HttpKernel Component",
"homepage": "https://symfony.com",
"time": "2019-11-13T08:44:50+00:00"
"funding": [
{
"url": "https://symfony.com/sponsor",
"type": "custom"
},
{
"url": "https://github.com/fabpot",
"type": "github"
},
{
"url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
"type": "tidelift"
}
],
"time": "2020-08-31T05:53:42+00:00"
},
{
"name": "symfony/polyfill-ctype",
......@@ -6386,5 +6409,6 @@
"prefer-stable": true,
"prefer-lowest": false,
"platform": [],
"platform-dev": []
"platform-dev": [],
"plugin-api-version": "1.1.0"
}
......@@ -39,7 +39,7 @@
"symfony/dependency-injection": "v3.4.35",
"symfony/event-dispatcher": "v3.4.35",
"symfony/http-foundation": "v3.4.35",
"symfony/http-kernel": "v3.4.35",
"symfony/http-kernel": "v3.4.44",
"symfony/polyfill-ctype": "v1.12.0",
"symfony/polyfill-iconv": "v1.12.0",
"symfony/polyfill-mbstring": "v1.12.0",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment